@charset "utf-8";
.manifest { display: block; }
.latent { display: none; }
html {
   margin: 0;
   /* setting border: 0 hoses ie6 win window inner well border */
   padding: 0;
}
body {
	background-image: url(../img_cmn/bg2.jpg);
	background-position: center center;
	background-repeat: repeat;
	background-attachment: fixed;
	margin: 0;
	/* setting border: 0 hoses ie5 win window inner well border */
	padding: 0;
	font-size: 12px;
	font-family: "Meiryo UI", "MS UI Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
form, input {
	margin: 0;
	padding: 0;
}
A {
	color: #910000;
	text-decoration: none;
}
A:hover {
	color: #FF0000;
	text-decoration: none;
}
a img{
	border: 0;
}
img {
	max-width: 100%;
}
LI, UL {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
h1, h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote, DIV {
	margin: 0px;
	padding: 0px;
}
dl, dt, dd {
	margin: 0;
	padding: 0;
	background: none;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	text-align: left;
	list-style-type: none;
	zoom: normal;
}
h1 a {
	display: block;
	width: 100%;
	height: 100%;
}
footer .hr {
	background-image: url(../img_cmn/ft_to_dark2.png);
	height: 25px;
	clear: both;
	background-repeat: no-repeat;
	background-position: center top;
}
footer {
	clear: both;
}
.ft {
	background-image: url(../img_cmn/bg.jpg);
	background-repeat: repeat;
}
#copyright {
	text-align: center;
	color: #EEE;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 10px;
	line-height: 15px;
}
#copyright P {
	margin-bottom: 10px;
}
#copyright P A {
	color: #FFCC00;
	text-decoration: none;
}
#copyright P A:hover {
	color: #FFFF00;
}
#page-top {
	position: fixed;
	bottom: 10px;
	right: 10px;
	font-size: 12px;
}
#page-top a {
	background: #666;
	text-decoration: none;
	color: #fff;
	width: 80px;
	padding-right: 0;
	padding-left: 0;
	text-align: center;
	display: block;
	border-radius: 5px;
	-moz-opacity: 0.5;
	opacity: 0.5;
	filter: alpha(opacity=50);
	height: 80px;
	line-height: 80px;
}
#page-top a:hover {
	text-decoration: none;
	-moz-opacity:0.9;
	opacity:0.9;
	filter: alpha(opacity=90);
	background-color: #FC0;
}
#tekketsu .contents H3 {
	margin-bottom: 30px;
	border-bottom: 1px solid rgba(51,0,0,1.00);
	padding-bottom: 3px;
	padding-left: 5px;
}
.products {
}
.story {
}
